Subject: CCL: RE: Docking of large molecules ~ 16-20 rotatable bonds

From: "Axel Mathieu" <Axel.Mathieu^at^neokimia.com>
Date: Mon, 8 Sep 2003 16:38:28 -0400

I've been docking 15-20 membered macrocycles with side-chains (20-30 rotatable bonds including the macrocyclic backbone). Unfortunately, not too many programs can handle these molecules appropriately so I've had to try several methods before coming up with a method that I'm comfortable using on a large scale basis. First of all, expect this project to take up large amounts of time to get an answer that actually means something (at least more time than what most people publish). Due to the macrocyclic nature of the molecules I dock, the solution was as follows:

1) Perform a complete conformational search of the molecules of interest. This is by far the longest step but the most important and its quality will depend on the algorithm you use and the limits you set (since we're looking for molecules that bind, and that the macrocycles are used to conformationally constrain the molecules, I've limited the search within 3 kcal, even less on particular cases).

2) Use a good docking algorithm and rigidly dock each conformer. I know this sounds like ancient technology since everybody is looking at solving flexible ligands and receptors. The fact is that if you were to perform flexible docking of large molecules like these on flexible receptors, you better have access to a cluster. Moreover, the conformational search is "portable" and can then be used on different targets or different rigid conformers of the original target - rigid docking is extremely fast!!! You're also certain that you're testing the most feasible preoganized structures that should fit in the receptor (which should start becoming a factor at this molecular size, depending on you're the functional groups present). One of the most interesting points to this is that you can also use these conformational searches for pharmacophore queries ... take a look at John H. van Drie. Pharmacophore Discovery - Lessons Learned. (2003) Current Pharmaceutical Design, 9, 1649-1664.

3) In some cases (depending on your docking algorithm), you may even have to add an additional optimization step to the docked solutions. 

This solution was by far my best option with the software I had for several reasons: 1) To start, the docking algorithm had difficulty dealing with a flexible macrocycle (the macrocycle is my biggest challenge - no software that I know of is actually designed for this. I even have problems with the forcefields)! 2) We believe that the lowest energy conformers are the binding conformers (this is the whole point to using macrocycles isn't it?!) and if a different shape is need, a different macrocycle should be used! And 3) I did not have access to a cluster.

If you get more answers, could you please forward them to me, I'm interested in what others have experienced also. If your problem is "linear", you may find good and fast docking algorithms that build you molecules as they are docked. The problem that I have with these is, as I mentioned before, preorganization. Large molecules, although packed with random domains, should retain some core structure(s) maintained by intramolecular interactions. I have a difficult time believing that the build-up docking algorithms will take this into consideration. Unfortunately, large linear molecules will produce large amounts of conformers so choose your algorithm, simulation system, and cut-offs carefully.

Oh by the way, I had to come up with my own scoring method for molecules of this size since the ones available in my software were very pool at identifying the known pose for a crystallized pentapeptide ligand binding to a solvent accessible binding site ... have fun and be patient, you'll probably need it!! ;o)

APM

-----Original Message-----
From: ysabnis^at^yahoo.com [mailto:ysabnis^at^yahoo.com] 
Sent: 8 septembre, 2003 09:04
To: chemistry^at^ccl.net
Subject: CCL:Docking of large molecules ~ 16-20 rotatable bonds

Dear all,

Does anyone know a good way to dock molecules with 20
rotatable bonds ?

Any kind of information is appreciated.

Thank you.

=====

Yogesh Sabnis, PhD 

BMC, Box 574, 

Avd Org. Farm. Kemi, 

Husargatan 3, 

Uppsala - 75123 

Sweden

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY^at^ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST^at^ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jkl^at^ccl.net (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+